THAT'S why you shouldn't play with fire...Budapest: 2017-09-03 19:52
Buenos Aires: 2017-09-03 14:52
Praha: 2017-09-03 19:52
Permalink

The below issue has been resolved. I use usually the Debian Testing (Ride the Wild Wind) releases, but anno due to a major Javascript feature lag of Firefox, I also added the Experimental repository (Playing with Fire) into my apt lists.

That's why a Firefox v56.0, even more an x32 ran under me. The Javascript problem was solved - but as usual: an another appeared. Namely the fact that Linux<>Gecko/Firefox<>Flash Player have been standing against each other on the battleground for a long time (killall -9 flash-plugin), and in fact there wasn't any error with the panoramas or the controller code.

Thus it can be announced safely and assumed statistically, that excluding myself, nobody else experienced the errot.

^ to the top
:: auto-generated by Ezüstkép miniDiary
All rights reserved © 2017